<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Videojuegos</title>
</head>

<body>
    <header>
        <img src="src/square-wireframe.png" alt="Logo Videojuego" width="50">
        <nav>
            <ul>
                <!-- I put all the nav links with # because the pages are currently in development -->
                <li><a href="#">Home</a></li>
                <li><a href="#">Listado Videojuegos</a></li>
                <li><a href="#">Contacto</a></li>
            </ul>
        </nav>
    </header>
    
    <main>
        <section>
            <h2>Videojuegos</h2>
            <article>
                <img src="src/square-wireframe.png" alt="Foto primera noticia." width="150">
                <h3>Videojuego nombre</h3>
                <p>Descripcion</p>
                <a href="#">Más detalles</a>
            </article>
            <article>
                <img src="src/square-wireframe.png" alt="Foto primera noticia." width="150">
                <h3>Videojuego nombre</h3>
                <p>Descripcion</p>
                <a href="#">Más detalles</a>
            </article>
            <article>
                <img src="src/square-wireframe.png" alt="Foto primera noticia." width="150">
                <h3>Videojuego nombre</h3>
                <p>Descripcion</p>
                <a href="#">Más detalles</a>
            </article>
            <article>
                <img src="src/square-wireframe.png" alt="Foto primera noticia." width="150">
                <h3>Videojuego nombre</h3>
                <p>Descripcion</p>
                <a href="#">Más detalles</a>
            </article>
            <article>
                <img src="src/square-wireframe.png" alt="Foto primera noticia." width="150">
                <h3>Videojuego nombre</h3>
                <p>Descripcion</p>
                <a href="#">Más detalles</a>
            </article>
            <article>
                <img src="src/square-wireframe.png" alt="Foto primera noticia." width="150">
                <h3>Videojuego nombre</h3>
                <p>Descripcion</p>
                <a href="#">Más detalles</a>
            </article>
        </section>

        <aside>
            <h2>Trucos</h2>
            <ul>
                <li>Truco GTA para aparecer barcos: 362-555-050</li>
                <li>Truco GTA para aparecer salud: 482-555-050</li>
            </ul>
        </aside>

        <section>
            <h2>Noticias</h2>
            <article>
                <img src="src/square-wireframe.png" alt="Foto primera noticia." width="150">
                <h3>Titular</h3>
                <p>Texto introducido</p>
                <a href="">Leer Más</a>
            </article>
            <article>
                <img src="src/square-wireframe.png" alt="Foto primera noticia." width="150">
                <h3>Titular</h3>
                <p>Texto introducido</p>
                <a href="">Leer Más</a>
            </article>
            <article>
                <img src="src/square-wireframe.png" alt="Foto primera noticia." width="150">
                <h3>Titular</h3>
                <p>Texto introducido</p>
                <a href="">Leer Más</a>
            </article>
            <article>
                <img src="src/square-wireframe.png" alt="Foto primera noticia." width="150">
                <h3>Titular</h3>
                <p>Texto introducido</p>
                <a href="">Leer Más</a>
            </article>
        </section>

        <section>
            <h2>Ranking</h2>
            <article>
                <img src="src/square-wireframe.png" alt="imagen jugador" width="50">
                <h3>Nombre</h3>
                <p>Puntuación: x</p>
            </article>
            <article>
                <img src="src/square-wireframe.png" alt="imagen jugador 2" width="50">
                <h3>Nombre</h3>
                <p>Puntuación: x</p>
            </article>
            <article>
                <img src="src/square-wireframe.png" alt="imagen jugador 3" width="50">
                <h3>Nombre</h3>
                <p>Puntuación: x</p>
            </article>
            <article>
                <img src="src/square-wireframe.png" alt="imagen jugador 4" width="50">
                <h3>Nombre</h3>
                <p>Puntuación: x</p>
            </article>
            <article>
                <img src="src/square-wireframe.png" alt="imagen jugador 5" width="50">
                <h3>Nombre</h3>
                <p>Puntuación: x</p>
            </article>
            <article>
                <img src="src/square-wireframe.png" alt="imagen jugador 6" width="50">
                <h3>Nombre</h3>
                <p>Puntuación: x</p>
            </article>
        </section>
    </main>
    <footer>
        <!-- A list of our social networks, the address of the shop and the include of intellectual property of this page -->
        <ul>
            <li><a href="">Facebook</a></li>
            <li><a href="">Twitter</a></li>
            <li><a href="">Instagram</a></li>
            <li><a href="">RSS</a></li>
        </ul>
        <address>
            Carrer d'Aiguablava 121
            <br>
            08033 Barcelona
        </address>
        <p>Copyright &#169; 2022 - 2022</p>
    </footer>
</body>

</html>